### Method

# PangoOT Buffer set_rtl

since: 1.4

#### Declaration [src]

    void
    pango_ot_buffer_set_rtl (
      PangoOTBuffer* buffer,
      gboolean rtl
    )

#### Description [src]

Sets whether glyphs will be rendered right-to-left.

This setting is needed for proper horizontal positioning of right-to-left scripts.

Available since: 1.4

#### Parameters

`rtl`

  Type: `gboolean`

  `TRUE` for right-to-left text.